PANDA_TEXTDIRECTION(3)

NAME
panda_textdirection - specify the direction that the text flows within the document

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_textdirection (panda_pdf *document, int dir);

DESCRIPTION

This function records information within the PDF indicating the direction that the text in the document flows in. The possible values for the dir arguement are: <command>panda_textdirection_l2r</command>, text is read left to right; <command>panda_textdirection_r2l</command>, text is read right to left. The default for this value is <command>panda_textdirection_l2r</command>.

RETURNS

Nothing

EXAMPLE
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 panda_pdf *document;
 panda_init();
 document = panda_open("filename.pdf", "w");
 panda_textdirection(document, panda_textdirection_r2l);

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.